Subject: Problem reading included messages

From: Shawn Slavin <[email-masked]>
Date: Sat, 8 Apr 1995 12:31:03 -0500

Hi.  Has anyone experienced a problem like this and solved it:

To begin with, most of the users in my department use elm (actually two 
different versions! 70.85 and 2.4.PL21), and elm (at least the old 
version) likes to add some keywords about MIME, even though MIME-support 
is disabled.

What happens is that I often get messages which appear to have 
attachments, but don't.  In other words, the message looks like your 
average message, but PINE gets fooled into thinking that the message is 
in MIME format.  Commonly all I see is the sender's .signature.  Now, I 
have sent myself mail with elm 2.4.PL21 with no problems, both fresh 
messages and replies.  Recently, a friend sent a message, of which I 
could read his text, but not any of the lines of an included message 
starting with the usual ">"'s.  I didn't realize that I hadn't read all 
of the message until I went to reply, and there was the first part I had 
never seen.  However, I can always read these messages in elm, emacs 
rmail, and the crappy old UNIX mail.  Arghh.

Any advice.  Sorry if my message was a little confusing.  Thanks.

Shawn Slavin
Indiana University Astronomy

Internet:  [email-masked]